DIFF(1)

NUME
GNU sdiff - side-by-side merge of file differences

REZUMAT
sdiff [OPȚIUNE]... FIȘIER1 FIȘIER2

DESCRIERE
Side-by-side merge of differences between FILE1 and FILE2.

Argumentele obligatorii pentru opțiuni lungi sînt obligatorii și pentru opțiunile scurte.

-o, --output=FIȘIER
    operează interactiv, trimiţând outputul spre FIŞIER

-i, --ignore-case
    consideră majusculele şi minusculele ca fiind aceleaşi

-E, --ignore-tab-expansion
    Ignoră schimbările produse de modificarea tab-ului.

-Z, --ignore-trailing-space
    ignore white space at line end

-b, --ignore-space-change
    Ignoră schimbările din spațiul vid.

-W, --ignore-all-space
    Ignoră tot spațiul vid.

-B, --ignore-blank-lines
    Ignoră schimbările unde toate liniile sunt goale(blank).

-I, --ignore-matching-lines=RE
    Ignoră schimbările la toate liniile care se potrivesc RE-ului.

--strip-trailing-cr
    Elimină returul de car(carriage return) final la intrare(input).

-a, --text
    Tratează toate fișierele ca text.

-w, --width=NUM
    Afișează cel mult NUM (implicit 130) coloane tipărite.

-l, --left-column
    Afișează doar coloana din stânga a liniilor comune.

-s, --suppress-common-lines
    Nu afișa liniile comune.

-t, --expand-tabs
    Schimbă tab-urile în spații la ieșire(output).

--tabsize=NUM
    Opririle tab-ului vor fi la fiecare NUM (implicit 8) coloane tipărite.

-d, --minimal
    Încearcă din greu să găsești un set mai mic de schimbări.

-H, --speed-large-files
    Presupune fișiere mari și multe modificări mici împrăștiate.

--diff-program=PROGRAM
    foloseşte PROGRAM pentru a compara fişierele

--help
    afișează acest ajutor și ieși

-v, --version
    afișează informații de versiune și ieși

If a FILE is '-', read standard input. Exit status is 0 if inputs are the same, 1 if different, 2 if trouble.

AUTOR
Scris de Thomas Lord.

RAPORTĂ O EROARE
Raportați erorile(bugs)la: bug-diffutils@gnu.org
GNU diffutils pagină principală: <https://www.gnu.org/software/diffutils/>
Ajutor general utilizând software GNU: <https://www.gnu.org/gethelp/>.

COPYRIGHT
Copyright © 2018 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sînteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

VEDEȚI ȘI
cmp(1), diff(1), diff3(1)

Documentația completă pentru diff este menținută ca un manual Texinfo. Dacă programele info și diff sunt instalate corespunzător la pagina personală, comanda

    info diff

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Eugen Hoanca <eugenh@urban-grafx.ro> și Laurențiu Buzdugan <lbuz@rolix.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.